[![DOI](https://zenodo.org/badge/doi/10.5281/zenodo.15604.svg)](http://dx.doi.org/10.5281/zenodo.15604)

DeSheaToothakerIntroStats
=========================

This repository contain graphing code to accompany the book, [*Introductory Statistics for the Health Sciences*](http://www.crcpress.com/product/isbn/9781466565333), by Lise DeShea and Larry Toothaker (2015).  Please refer to the book or the [book's website](http://desheastats.com/) for more information.  A preview of the book is available electronically at [CourseSmart](http://www.coursesmart.com/9781466565333/firstsection).

---

## View the graphs
| Chapter| Title (click below to see a chapter's graphs) |
|---:|:----|
| 1 | [The Frontier Between Knowledge and Ignorance](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-01/chapter-01.md) |
| 2 | [Describing Distributions with Statistics: Middle, Spread and Skewness](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-02/chapter-02.md) |
| 3 | [Graphing Data](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-03/chapter-03.md) |
| 4 | [Relative Location and Normal Distributions](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-04/chapter-04.md) |
| 5 | [Bivariate Correlation](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-05/chapter-05.md) |
| 6 | Probability and Risk (has no graphs) |
| 7 | [Sampling Distributions](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-07/chapter-07.md) |
| 8 | [Hypothesis Testing and Interval Estimation](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-08/chapter-08.md) |
| 9 | [Types of Errors and Power](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-09/chapter-09.md) |
| 10 | [One-Sample Tests and Estimates](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-10/chapter-10.md) |
| 11 | [Two-Sample Tests and Estimates](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-11/chapter-11.md) |
| 12 | [Tests and Estimates for Two or More Samples](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-12/chapter-12.md) |
| 13 | [Tests and Estimates for Bivariate Linear Relationships](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-13/chapter-13.md) |
| 14 | [Analysis of Frequencies and Ranks](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-14/chapter-14.md) |
| 15 | [Choosing an Analysis Plan](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/chapter-15/chapter-15.md) |
| Tables | [Tables of Distributions](https://github.com/OuhscBbmc/DeSheaToothakerIntroStats/blob/master/tables/tables.md) |

---
## Additional Information

* [Official Website](http://desheastats.com/) of the book by the authors: http://desheastats.com/.
* [CRC Press](http://www.crcpress.com/product/isbn/9781466565333) retail site.
* [Amazon](http://www.amazon.com/Introductory-Statistics-Health-Sciences-DeShea/dp/1466565330) retail site.
* [VitalSource CourseSmart](http://www.coursesmart.com/introductory-statistics-for-the-health-sciences/lise-deshea-larry-e-toothaker/dp/9781466565333) e-book rental and purchase site.

ISBN-13: [978-1-4665-6533-3](http://www.crcpress.com/product/isbn/9781466565333); ISBN-10: [1-4665-6533-0](http://www.crcpress.com/product/isbn/9781466565333)

The DOI of the code *repository* (not of the book itself) is [dx.doi.org/10.5281/zenodo.15604](http://dx.doi.org/10.5281/zenodo.15604).

---

## License

<a rel="license" href="http://creativecommons.org/licenses/by/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/3.0/">Creative Commons Attribution 3.0 Unported License</a>.
