Information about the Parkinson Walking Data
================
## *Introductory Statistics for the Health Sciences*, by Lise DeShea and Larry E. Toothaker

### Background
The purpose of this document is to provide background on the data set on walking and people with Parkinson’s disease.  The data came from the following research study:

Falvo, M. J., & Earhart, G. M. (2009).  Six-minute walk distance in persons with Parkinson disease:  A hierarchical regression model.  *Archives of Physical Medicine and Rehabilitation, 90*, 1004-1008.  doi: 10.1016/j.apmr.2008.12.018

The researchers conducted observational research on many variables related to walking and balance.  They recruited 75 patients with Parkinson’s disease, described by the Mayo Clinic as a disease that affects the nervous system and often leads to muscle rigidity, impaired balance, slower movement, changes in speaking ability, etc.  Read more about Parkinson’s disease here: http://www.mayoclinic.org/diseases-conditions/parkinsons-disease/basics/definition/CON-20028488

The researchers graciously agreed to share part of their data with us.  We are providing the data on only two variables, described below.

### Dataset Variables
 1. `SubjectID`:  A numeric identifier for each participant.
 2. `SixMinWalkInFeet`:  The distance, measured in feet, that participant could walk in six minutes.  This variable was used as a measure of walking capacity.
 3. `Tug`:  The Timed Up and Go score, which is the number of seconds that the participant needed “to rise from a seated position, walk 3m, and turn around and return to a seated position in the chair” (p. 1005, Falvo & Earhart, 2009).  The researchers said the TUG is used as an indicator of fall risk; participants who require more time to complete the task may be at a higher risk of falling.

Note about missing values:

 * missing values in the CSV are coded as `NA`.
 * missing values in the SAS dataset are coded as `.` (*i.e.*, a period).
 * missing values in the SPSS dataset are coded as `.` (*i.e.*, a period).
