Information about the Smoking and Taxes Data
================
## *Introductory Statistics for the Health Sciences*, by Lise DeShea and Larry E. Toothaker

### Background
The purpose of this document is to provide background on the data set on cigarette use and U.S. state excise taxes on cigarettes.  The data came from three sources:

 * Adult cigarette use:  Centers for Disease Control and Prevention (CDC)'s Behavioral Risk Factor Surveillance System (BRFSS).  
 * Youth cigarette use:  The CDC's Youth Risk Behavior Surveillance System (YRBSS).  The data were collected during 2009.
 * Orzechowski, W., & Walker, R. C. (2011).  The tax burden on tobacco, volume 46. Arlington, VA: Orzechowski & Walker.  This publication was prepared by an economic consulting firm, listed both as authors and publishers of the report.  Financial support for the publication came from three tobacco companies.

The CDC manages the BRFSS, which involves representative samples and is conducted at the state level and provides data to help agencies address behavioral risks that affect the health of Americans.  

The CDC also reports the results of the Youth Risk Behavior Survey (YRBS), which is a survey of high school students conducted by the Youth Risk Behavior Surveillance System (YRBSS).  According to the CDC, "YRBSS includes a national school-based survey conducted by CDC and state, territorial, tribal, and local surveys conducted by state, territorial, and local education and health agencies and tribal governments."  

Adult smoking prevalence was defined as the percentage of current smokers.  Current smokers were respondents to the BRFSS survey, ages 18 and older, who "reported smoking at least 100 cigarettes during their lifetime and who reported smoking every day or some days.""  The data on adult cigarette use were collected during 2009.

Current youth smoking prevalence was defined as the percentage of high school students who said they had smoked cigarettes on at least one occasion in the previous month.  The data on youth cigarette use were collected during 2009.

The excise tax rates are the number of cents per pack of cigarettes taxed by the states and D.C., effective as of June 30, 2010, the end of the 2010 fiscal year.  These rates are the best estimate we could find for the taxes in effect at the end of 2009, the year during which the smoking surveys were conducted.

### Dataset Variables
 1. `StateName`:  Names of the states.  Includes the 50 states and D.C.
 2. `State*:  Abbreviations for the state names.
 3. `AdultCigaretteUse`:  Percentage of current cigarette smokers in 2009.  Current smokers were were 18 and older and “reported smoking at least 100 cigarettes during their lifetime and who reported smoking every day or some days.”
 4. `YouthCigaretteUse`:  Percentage of high school students in 2009 who said they smoked cigarettes on at least one occasion in the previous month.
 5. `TaxCentsPerPack`:  State or D.C. excise tax (not sales tax), reported as the number of cents per pack of cigarettes as of the end of June 2010. 
 6. `Location`: Indicates if the state is commonly thought as of a Southern State or not.  The possible values are `Southern` and `Other`.

Note about missing values:

 * missing values in the CSV are coded as `NA`.
 * missing values in the SAS dataset are coded as `.` (*i.e.*, a period).
 * missing values in the SPSS dataset are coded as `.` (*i.e.*, a period).
