Information about the Storks and Human Births Data
================
## *Introductory Statistics for the Health Sciences*, by Lise DeShea and Larry E. Toothaker

### Background
The purpose of this document is to provide background on the data set on the number of breeding pairs of storks and the number of live human births in 17 countries.  The data came from the following journal article:

 * Matthews, R. (2000).  [Storks deliver babies (p = 0.008)](http://onlinelibrary.wiley.com/doi/10.1111/1467-9639.00013/abstract).  *Teaching Statistics*, 22, 36-38

This journal article provided an entertaining example to illustrate the hazards of making causal inferences about correlational data.  The article provides the data, which were used to create graphs in Chapter 5 of the DeShea and Toothaker book.

### Variables used in our book.
 1. `StorkPairCount`: The number of breeding pairs of white storks.
 2. `BirthRate`: The number of human births (in thousands) for a given year.
 3. `Extreme`:  Indicates an extreme point (of StorkPairCount by BirthRate) that places the value under more scrutiny.

Note about missing values: There are no missing observations.
 
### Additional variables available in [Mathews (2000)](http://onlinelibrary.wiley.com/doi/10.1111/1467-9639.00013/abstract).
The article’s author graciously granted permission for us to use the data for our graphs.  Out of respect for copyright laws, however, we are not reproducing the entire data set, only the variables used to create graphs in Chapter 5.  The complete dataset appears Matthews’ Table 1, and the article containing the data set is easily accessible online.

 1. `Country`: Country within the world
 2. `Area`:  Physical area, in square km.
 3. `HumanCount`: The number of human in the country (in millions).

