Information about the World Crude Birth and Death Rates Data
================
## *Introductory Statistics for the Health Sciences*, by Lise DeShea and Larry E. Toothaker

### Background
The purpose of this document is to provide background on the data set on world crude birth rates and crude death rates.  The data came from the following sources:

* World Factbook (2013).  Crude birth rates per 1,000 population in 2012.  Washington, D.C.:  Central Intelligence Agency.  Retrieved from:  https://www.cia.gov/library/publications/the-world-factbook/ 
* World Factbook (2013).  Crude death rates per 1,000 population in 2012.  Washington, D.C.:  Central Intelligence Agency.  Retrieved from:  https://www.cia.gov/library/publications/the-world-factbook/ 

The World Factbook defines the crude birth rate as the number of births during a year per 1,000 persons in the population at midyear; and the crude death rate as the number of deaths during a year per 1,000 population at midyear.  DeShea & Toothaker combined the data for an example in Chapter 5. 

### Dataset Variables
 1. `Country`: The name of each country in the data set (N = 229 countries).
 2. `BirthsPer1000Pop`:  The number of births per 1,000 population in 2012; the crude *birth* rate.
 3. `DeathsPer1000Pop`:  The number of deaths per 1,000 population in 2012; the crude *death* rate.

Note about missing values:

 * missing values in the CSV are coded as `NA`.
 * missing values in the SAS dataset are coded as `.` (*i.e.*, a period).
 * missing values in the SPSS dataset are coded as `.` (*i.e.*, a period).
